<div>
  <div style='text-align: center;'>
    <%= image_tag @logo %></div>

  <p> Hi <%= @user.first_name %>,</p>
  <p>System regenerated varification code on Your request. For verification your account please use code: <span><%= @user.verification_code %></span>.
  <p>If you have any questions or feedback regarding LandCase please let us know by emailing us at
    <a href="mailto:support@landcase.com">support@landcase.com</a>
  </p>
  <p>Thank you for joining LandCase</p>
</div>